

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text{
text-align:center;
}

div.wpcf7 img.ajax-loader {
display: block;
margin: 0 auto;
}

.q_icon_with_title.tiny .icon_text_holder {
    padding: 0 22px 0 30px;
}

@media only screen and (mix-width: 1001px) {
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 14px 0;
}
}

header.fixed_hiding.centered_logo .side_menu_button {
    height: 60px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.carousel-inner h2.with_title_border span{
    padding: 0.3em 0.5em;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}
@media only screen and (max-width: 1000px){
.title.title_size_large h1 span {
font-size: 40px;
display: block;
}

.title.title_size_large h1 {
line-height: 1.5em!important;
letter-spacing: 10px;
}

.subtitle {
font-size: 22px;
line-height: 1.6em;
}

.title.title_size_medium h1 {
font-size: 35px;
line-height: 1.2em!important;
letter-spacing: 7px;
}
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 10px 0 !important;
    display: table;
    width: 100%;
}
header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left, header.fixed_hiding .q_logo_hidden a {
    height: 60px;
}
}

@media only screen and (max-width: 700px){
.title.title_size_large h1 span {
font-size: 35px;
}

.title.title_size_large h1 {
letter-spacing: 7px;
line-height: 0.7em;
}

.subtitle {
display: none;
}

.title.title_size_medium h1 {
font-size: 22px;
line-height: 1.2em!important;
letter-spacing: 5px;
}
}

.carousel-inner .slider_content .text .qbutton {
margin: 10px 9px 0px 0;
padding: 6px 34px;
}

.testimonials_holder .flex-direction-nav li {
margin-top: 54px;
}

.footer_top .three_columns>.column2>.column_inner {
padding: 0;
}

.footer_top .three_columns>.column2>.column_inner > div {
margin: 0;
}

.comments .comment .text .comment_date {
    font-size: 13px;
    font-weight: 600;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
padding: 34px 25px 37px;
background-color: #f9f9f9
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 36px 41px;
}

.blog_holder article .post_more .qbutton.small {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
}
.light.dp_pec_wrapper .dp_pec_options_nav {
    visibility: hidden !important;
    border-bottom: 0px !important;
    background: none !important;
}
.light.dp_pec_wrapper {
    border: 1px solid #E6E6E6;
    border-bottom: 1px solid #E9E9E9;
    background: #e8e8e8 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.dp_pec_content {
    margin-top: -23px;
}
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 10px 0 !important;
    display: table;
    width: 100%;
}
.footer_top, .footer_top.footer_top_full {
    padding-top: 100px;
    padding-bottom: 100px;
}
.title.title_size_medium h1 {
    font-size: 65px;
    line-height: 86px;
    font-weight: 600;
    letter-spacing: 9px;
    padding-top: 90px;
}
.blog_holder.blog_single article .post_text h2 .date {
    color: #c1a005 !important;
}
.footer_top {
    background-color: #000000 !important;
}
.footer_top .container {
    background-color: #000000 !important;
}
.footer_bottom_holder .content .container {
    background-color: #1e1e1e !important;
}
ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}

ul li {
    margin-bottom: .5em;
}
.days-w.block-w li {
margin-left: 0em;
}
ul#countdown {
    margin-left: -20px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #e2b41d !important;
}

.test-text p {
   font-size: 18px;
   font-weight: 600;
}

/*media calls*/

@media only screen and (max-width: 900px) {

.holeder_for_hidden_menu {
    display: none;
}
h4.q_slide_subtitle {
    color: #ffffff;
    font-size: 36px !important;
    line-height: 40px;
    font-family: Playfair Display;
    font-style: italic;
    font-weight: 400;
    text-transform: none;
    margin-top: -200px;
    letter-spacing: 0px;
}
.title.title_size_medium h1 {
    font-size: 35px !important;
    line-height: 46px !important;
    font-weight: 600;
    letter-spacing: 9px;
    padding-top: 0px !important;
}
  

}